## cdcontrol 1.82a-2

=== debian/changelog ===
cdcontrol (1.82a-2) unstable; urgency=medium

  * New upstream release

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sat, 14 Jul 2001 22:05:46 -0400

cdcontrol (1.82-2) unstable; urgency=medium

  * Fixed a environment variable bug in cdcontrolrc file

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Tue, 10 Jul 2001 09:29:48 -0400

cdcontrol (1.82-1) unstable; urgency=high

  * New upstream release

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Tue, 10 Jul 2001 09:29:18 -0400

cdcontrol (1.81-1) unstable; urgency=high

  * Added some suggestions from the cdrecord discusstion list in order to make cdcontrol more portable
  * Now rel-cdcontrol check for $PAGER variable and the more utility as last resource to show the sucess/fail report (take out the mc dependency from the program).
  * Replaced the utility 'tempfile' for 'mktemp' in order to be more portable.
  * Fixed some mistakes in temporary files variables in the apagar-cdcontrol and cd-memoria utility
  * Some code cleaning in 'apagar-cdcontrol' and 'cd-memoria'
  * Fixed the problem that broken the Recorder?.cfg file, after writing 80 CDs in the writter.
  * Fixed some dialog size problems

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Wed, 20 Jun 2001 10:22:53 -0400

cdcontrol (1.70-1) unstable; urgency=low

  * Initial Release.

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Thu, 14 Jun 2001 10:19:32 -0400

Local variables:
mode: debian-changelog
End:
