=== debian/control ===
Source: cdcontrol
Section: utils
Priority: optional
Maintainer: Gleydson Mazioli da Silva <gleydson@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.2

Package: cdcontrol
Architecture: all
Depends: bash (>=2.0), cdrecord (>=1.9.1-1), dialog (>=0.9), bc, procmail
Description: A parallel burner that allow you to write to one or more CD-Writter at once
 CDcontrol is a parallel CD burner program. It's allow you write  
 to a unlimited number or CD writers (IDE and SCSI) at once time. 
 The CDcontrol is the first burning system of that type that I know 
 for *nix operating system and it's all under GPL license. 
 .
 Some of it's features are better than commercial systems that I've 
 hear about (and fully support CD images and all data type supported 
 by cdrecord program), one of these features is the separated control
 of each recorder once the recording is started (avoid problems 
 due a fail or speed problem in other writers).
 .
 The CDcontrol itself has a daily production report for each writter and 
 fails of writting, in cases of more serious errors, a technical report is 
 also written (it's content is a full cdrecord output for that writter, plus 
 the time when it happens).
 .
 Other interesting feature is the automatic calculation of copies, 
 enabling only the writers requested to complete the number and 
 skipping all that are disabled.
 . 
 The CDcontrol come with the following tools:
 cd-memoria - Read the CD image and write it on the permanent memory 
 (HD, Raid, CDRW, etc).
 memoria-cd - Read the CD image and write it on all writers.
 apagar-cdcontrol - Delete a CD image from permanent memory 
 config-cdcontrol - Allow you to manually enable/disable one or more writers.
 rel-cdcontrol - Allow you to read the success/fail reports of each day
 (the technician report is found at the subdirectory $LOG_DIR/tec and 
 should be read as any text file in the system).
