=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build: build-stamp
build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean


binary-indep: build install

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs /etc
	dh_installdirs /usr/sbin
	dh_installdirs /usr/share/doc/cdcontrol
	dh_installdirs /var/lib/cdcontrol
	dh_installdirs /var/spool/cdcontrol/images 
	install -m 755 apagar-cdcontrol debian/cdcontrol/usr/sbin/
	install -m 755 cd-memoria debian/cdcontrol/usr/sbin/
	install -m 755 check-cdcontrol-codes debian/cdcontrol/usr/sbin
	install -m 755 config-cdcontrol debian/cdcontrol/usr/sbin
	install -m 755 memoria-cd debian/cdcontrol/usr/sbin
	install -m 755 rel-cdcontrol debian/cdcontrol/usr/sbin
	install -m 755 writtercontrol debian/cdcontrol/usr/sbin
	install -m 644 cdcontrolrc debian/cdcontrol/etc
	dh_installdocs doc/*
	dh_installdocs
	dh_undocumented apagar-cdcontrol.1 cd-memoria.1 check-cdcontrol-codes.1 config-cdcontrol.1 memoria-cd.1 rel-cdcontrol.1 writtercontrol.1
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
