## cdcontrol 1.82a-3

=== debian/changelog ===
cdcontrol (1.82a-3) unstable; urgency=low

  * Fixed some speeling problems in the description. closes #124485 #132618

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 14 Apr 2002 18:53:18 -0400
