=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: cdcontrol
 Section: utils
-Priority: optional
+Priority: extra
 Maintainer: Gleydson Mazioli da Silva <gleydson@debian.org>
 Build-Depends: debhelper
 Standards-Version: 3.5.2
@@ -8,21 +8,21 @@
 Package: cdcontrol
 Architecture: all
 Depends: bash (>=2.0), cdrecord (>=1.9.1-1), dialog (>=0.9), bc, procmail
-Description: A parallel burner that allow you to write to one or more CD-Writter at once
- CDcontrol is a parallel CD burner program. It's allow you write  
+Description: A parallel burner that allow you to write to one or more CD-Writer at once
+ CDcontrol is a parallel CD burner program. It allow you write  
  to a unlimited number or CD writers (IDE and SCSI) at once time. 
  The CDcontrol is the first burning system of that type that I know 
  for *nix operating system and it's all under GPL license. 
  .
- Some of it's features are better than commercial systems that I've 
+ Some of it features are better than commercial systems that I've 
  hear about (and fully support CD images and all data type supported 
  by cdrecord program), one of these features is the separated control
  of each recorder once the recording is started (avoid problems 
  due a fail or speed problem in other writers).
  .
- The CDcontrol itself has a daily production report for each writter and 
- fails of writting, in cases of more serious errors, a technical report is 
- also written (it's content is a full cdrecord output for that writter, plus 
+ The CDcontrol itself has a daily production report for each writer and 
+ fails of writing, in cases of more serious errors, a technical report is 
+ also written (it content is a full cdrecord output for that writer, plus 
  the time when it happens).
  .
  Other interesting feature is the automatic calculation of copies,
